@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v43-latin-600.eot');
    src: url('../fonts/open-sans-v43-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-600.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-600.woff') format('woff'), url('../fonts/open-sans-v43-latin-600.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-600.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #3a434f;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 400;
    background: #f7f7f7;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 56.25rem;
    margin: 1rem auto;
    overflow: hidden;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

p {
    margin: 0 0 24px;
}

p span {
    margin-right: 1.25rem;
    font-size: .937rem
}

.no_margin {
    margin: 0
}

h1,
h3 {
    color: #333333;
}

h1+p {
    color: rgba(0, 0, 0, 0.57);
}

h1 {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.3;
    margin: .625rem 0
}

h2 {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 24px;
}

h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 20px
}

ul {
    list-style: none;
    margin: 0 0 .625rem;
    padding: 0;
}

ul li {
    padding-left: 32px
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -20px;
    font-size: 26px;
    line-height: 0.9;
}

.margin_bottom {
    margin: 0 0 34px;
}

section {
    padding: 24px;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 1rem;
    border-radius: .125rem;
}

header section {
    padding: 30px
}

a.button {
    background-color: #0055c9;
    color: #82e3ff;
    display: inline-block;
    vertical-align: middle;
    padding: .625rem 1rem;
    font-size: 14px;
    text-align: center;
    line-height: 1.3;
    border-radius: .125rem;
    font-weight: 700;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.button:hover {
    box-shadow: 0 .125rem .125rem 0 rgba(0, 0, 0, .14), 0 .187rem .062rem -.125rem rgba(0, 0, 0, .2), 0 .062rem .312rem 0 rgba(0, 0, 0, .12);
}

.margin {
    margin: 1.25rem 0 0
}

article img {
    margin: 0 0 .937rem;
}

footer section {
    display: flex;
    justify-content: flex-end;
    padding: 1.875rem
}

@media only screen and (max-width: 56.187rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    span {
        white-space: nowrap
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }

    header section,
    section,
    footer section {
        padding: 16px
    }
}

@media only screen and (max-width: 768px) {
    .margin_bottom {
        margin: 0 0 1.875rem;
    }
}

@media only screen and (max-width: 480px) {
    header img {
        margin: 0 auto .625rem;
        display: block
    }

    h1 {
        font-size: 23px;
        text-align: center;
        margin: .625rem 0 1.25rem
    }

    h2,
    h3 {
        font-size: 21px;
    }

    ul li {
        padding-left: 1.562rem
    }

    header p {
        text-align: center
    }
}

@media only screen and (max-width: 23.438rem) {


    footer section {
        margin: 0;
        justify-content: center
    }
}